Future version du chat ne sera pas compatible avec IE11

Topic created · 1 Posts · 227 Views
  • IE11 était le navigateur par défaut de Windows 7 dont le support s’arrête fin 2019. Sur Windows 10 Microsoft a introduit Edge qui suit nettement mieux les standards et activement développé (une future version va utiliser le moteur de rendu Chromium)

    En parallèle, le responsable de la cybersécurité chez Microsoft, Chris Jackson, a averti qu'il ne faut plus continuer à utiliser IE11, un article (en anglais) reprend les arguments ici https://www.zdnet.com/article/microsoft-security-chief-ie-is-not-a-browser-so-stop-using-it-as-your-default/

    Enfin, même si Microsoft indique qu'il continue à faire des patchs sécurité pour IE11, on peut se demander si IE11 ne va pas devenir le point faible de Windows coté sécurité (voir les failles 0-days concernant IE11 en 2019).

    Le support de ce navigateur IE11 ancestral qui ne détient même plus 4% de part de marché commence à devenir intenable pour CEO-Vision. Plusieurs éditeurs abandonnent le support IE11 fin 2019 avec l'arrêt du support de Windows 7.

    Nous n'avons pas pris pour l'instant ce type de décision, néanmoins notre nouveau système de messagerie instantanée (chat) livré en GoFAST 3.7 ne sera pas compatible avec IE11.

    Pour rappel, CEO-Vision recommande pour GoFAST Firefox 68ESR. Chrome, Edge et Safari sont bien sûr officiellement supportés. Opera est également une alternative réputée comme fonctionnelle même si il n'y a pas de support officiel.

Log in to reply